Lavalite package that provides company_setting management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/company_setting`.

    "litecms/company_setting": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\CompanySetting\Providers\CompanySettingServiceProvider::class,

And also add it to alias

    'CompanySetting'  => Litecms\CompanySetting\Facades\CompanySetting::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\CompanySettingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\CompanySetting\Providers\CompanySettingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\CompanySetting\Providers\CompanySettingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\CompanySetting\Providers\CompanySettingServiceProvider" --tag="view"


## Usage


