<?php

namespace Litecms\CompanySetting\Repositories\Eloquent;

use Litecms\CompanySetting\Interfaces\CompanySettingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CompanySettingRepository extends BaseRepository implements CompanySettingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.company_setting.company_setting.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.company_setting.company_setting.model.model');
    }
}
