<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for company_setting in company_setting package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  company_setting module in company_setting package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'CompanySetting',
    'names'         => 'CompanySettings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'CompanySettings',
        'sub'   => 'CompanySettings',
        'list'  => 'List of company_settings',
        'edit'  => 'Edit company_setting',
        'create'    => 'Create new company_setting'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'company_name'               => '',
        'company_legal_name'         => '',
        'company_start'              => '',
        'contact_person'             => '',
        'company_address'            => '',
        'company_country'            => '',
        'company_city'               => '',
        'company_zip_code'           => '',
        'company_phone'              => '',
        'company_email'              => '',
        'company_domain'             => '',
        'facebook_link'              => '',
        'twitter_link'               => '',
        'instagram_link'             => '',
        'seo_title'                  => '',
        'meta_data'                  => '',
        'google_analytic_code'        => '',
        'google_webmaster_tool_code'        => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'company_name'               => 'Company Name',
        'company_legal_name'         => 'Legal Name',
        'company_start'              => 'Company Start On',
        'contact_person'             => 'Contact Person',
        'company_address'            => 'Company Address ',
        'company_country'            => 'Country',
        'company_city'               => 'City',
        'company_zip_code'           => 'Zip Code',
        'company_phone'              => 'Company Phone',
        'company_email'              => 'Company Email',
        'company_domain'             => 'Company Website',
        'facebook_link'              => 'Facebook Link',
        'twitter_link'               => 'Twitter Link',
        'instagram_link'             => 'Instagram Link',
        'seo_title'                  => 'SEO Title',
        'meta_data'                  => 'Meta Description',
        'google_analytic_code'        => 'Google analytic Key',
        'google_webmaster_tool_code'        => 'Google webmaster tools Code',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'company_name'               => ['name' => 'Company Name', 'data-column' => 1, 'checked'],
        'company_legal_name'         => ['name' => 'Legal Name', 'data-column' => 2, 'checked'],
        'company_start'              => ['name' => 'Company Start On', 'data-column' => 3, 'checked'],
        'contact_person'             => ['name' => 'Contact Person', 'data-column' => 4, 'checked'],
        'company_address'            => ['name' => 'Company Address ', 'data-column' => 5, 'checked'],
        'company_country'            => ['name' => 'Country', 'data-column' => 6, 'checked'],
        'company_city'               => ['name' => 'City', 'data-column' => 7, 'checked'],
        'company_zip_code'           => ['name' => 'Zip Code', 'data-column' => 8, 'checked'],
        'company_phone'              => ['name' => 'Company Phone', 'data-column' => 9, 'checked'],
        'company_email'              => ['name' => 'Company Email', 'data-column' => 10, 'checked'],
        'company_domain'             => ['name' => 'Company Website', 'data-column' => 11, 'checked'],
        'facebook_link'              => ['name' => 'Facebook Link', 'data-column' => 12, 'checked'],
        'twitter_link'               => ['name' => 'Twitter Link', 'data-column' => 13, 'checked'],
        'instagram_link'             => ['name' => 'Instagram Link', 'data-column' => 14, 'checked'],
        'seo_title'                  => ['name' => 'SEO Title', 'data-column' => 15, 'checked'],
        'meta_data'                  => ['name' => 'Meta Description', 'data-column' => 16, 'checked'],
        'google_analytic_code'        => ['name' => 'Google analytic Key', 'data-column' => 17, 'checked'],
        'google_webmaster_tool_code'        => ['name' => 'Google webmaster tools Code', 'data-column' => 18, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'CompanySettings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
